@import url("../fonts/eleganticons.css");
body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,img,form,fieldset,blockquote{
	border: 0;
	margin: 0;
	padding: 0;
}
body{
	background: url(../images/bg.jpg) #d3e218 top repeat-x;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, Sans-Serif;
	padding: 15px 0 0;
}
a{
	color: #f18c0b;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	outline: none;
	text-decoration: underline;
	-webkit-transition: .2s;
}
a:hover{
	color: #f18c0b;
}
input,select,textarea{
	border: #999999 1px solid;
	color: #333333;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 5px;
    width: 250px;
    margin-bottom: 4px;
}
.submit-button{
    margin-top:20px;
    width: 140px;
}

li{
	list-style: none;
}
h1{
	color: #16a7ef;
	font-size: 16px;
    margin: 0 0 0px 0;
}
.startseite h1{
	color: #16a7ef;
	font-size: 16px;
    margin: 0 0 2px 0;
}
h2{
	color: #0091d7;
	font-size: 16px;
    margin: 13px 0 0px 0;
}
h2{
	/*margin: 0;*/
}
h3{
	font-size: 12px;
	margin: 0 0 .5em;
}
h4, h5{
	font-size: 12px;
	margin: 0 0 .2em;
}
h6 {
	font-size: 10px;
    margin: 0;
    font-weight: normal !important;
}

p{
	line-height: 1.2em;
	padding: 0 0 1.3em;
}
table{
	border-collapse: collapse;
	width: 100%;
}
td{
  vertical-align: top;
}

hr{
	background-color: #808080;
	border: 0;
	height: 3px;
	margin: 5px 0;
}
img{
	display: block;
}
.page-container{
    min-height: calc(100vh - 80px);
	background: #ffffff;
	margin: 0 auto;
	max-width: 900px;
	min-width: 260px;
	position: relative;
}
.page-top-bar{
	clear: both;
	height: 26px;
	line-height: 26px;
	/*padding: 0 18.18%;*/
}
.page-header{
	height: 175px;
    overflow: hidden;
    background-color: #fbe188;
}
.header-logo{
	float: left;
	height: 190px;
	-moz-transform-style: preserve-3d;
	text-align: center;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	width: 22.22%;
}
.header-logo img{
	display: inline-block;
	height: auto;
	max-width: 100%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.header-slogan{
	float: left;
	font-size: 13px;
	font-weight: bold;
}
.header-title{
	/*background: url(../images/kopf.gif) no-repeat;*/
    background-color: #fbe188;
    background-position: right top;
	float: left;
	height: 190px;
	overflow: hidden;
	width: 55.55%;
}
.header-contacts{
	width: 22.22%;
    background-color: #fbe188;
    height: 100%;
	float:right;
	/*padding: 25px 0 15px 25px;*/
	font-weight: bold;
}
.header-contacts li{
	margin: 0 0 7px
}
.header-contacts a{
	text-decoration: none;
	color: #000;
}
.hamburger{
	display: none;
	position: absolute;
	right: 15px;
	top: 15px;
}
.nav1{
	float: right;
	font-weight: bold;
	padding: 0 20px 0 0;
}
.nav1 li{
	display: inline-block;
	margin: 0 0 0 20px;
}
.nav2{
	margin: 0 0 20px;
}
.nav2 li a{
	border-bottom: 1px solid #fff;
	color: #000000;
	display: block;
	font-size: 14px;
	padding: 5px 0;
	text-decoration: none;
}
.nav2 li a:hover,
.nav2 li.active a{
	font-weight: bold;
}
.nav2 ul ul{
	padding: 10px 15px 10px 0;
	display: none
}
.nav2 li.active ul{
	display: block;
}
.nav2 li li a{
	background: none;
	border: 0;
	color: #fff;
	font-size: 12px;
	font-weight: normal !important;
	padding: 2px 0 2px 10px;
}
.nav2 li li.active a,
.nav2 li li a:hover{
	background: #fff;
	color: #ffa500;
}
.nav3 a{
	display: inline-block;
	font-weight: normal !important;
	margin: 0 5px 0 0;
}
.nav4{
    margin: 8px 4px 20px 0;
}
.nav4 a{
	color: #000000;
	/*display: block;*/
	/*font-weight: bold;*/
	/*text-decoration: none;*/
}
.nav4 li{
	margin: 0 0 8px
}
.contact-info{
	padding: 20px 0;
    display: none;
}
.contact-info a{
	color: #000;
}
.col-left {
	background: #35d3f8;
	float: left;
	padding: 15px 0 30px 30px;
	width: 22.22%;
    height: calc(100vh - 296px);
    min-height: 830px;
}
.col-center {
	float: left;
	padding: 4px 25px 50px 30px;
	width: 77.77%;
}
.col-right {
	background: #ffa500;
	float: right;
	padding: 30px 0 30px 20px;
	width: 18.18%;
}
.list1{
	margin: 0 0 20px;
	padding: 0 0 0 10px;
}
.list1 li{
	list-style: circle;
	list-style-position: inside;
	padding: 0 0 0 5px;
}
.list1 a, .list2 a{
	font-weight: bold;
}
.list2{
	margin: 0 0 20px;
}
.list2 h4 em, .list2 h5 em{
	font-style: normal;
	font-weight: normal;
}
.list2 h5{
	color: #3366ff;
}
.list2 h6{
	color: #ff6600;
}
.list-pic img {
	height: auto;
	width: 100%;
}
.list-gallery{
	margin: 0 0 10px;
}
.list-gallery img{
	margin: 0 0 10px;
}
.color-purple{
	color: #800080 !important;
}
.color-blue{
	color: #3366ff !important;
}
.color-red{
	color: #ff0000 !important;
}
.color-orange{
	color: #ff6600 !important;
}
.color-yellow{
	color: #ffcc00 !important;
}
.color-green{
	color: #008000 !important;
}
.accordeon{
	border-top: 1px solid #c7c6bc;
	margin: 10px 0 30px;
}
.accordeon-smaller .accordeon-headline{
	font-size: 1em;
}
.accordeon-headline{
	border-bottom: 1px solid #c7c6bc;
	color: #00567d;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 35px 10px 0;
	position: relative;
	text-transform: uppercase;
}
.accordeon-headline:after {
	content: "\4c";
	font: 25px ElegantIcons;
	position: absolute;
	right: 0;
	top: 5px;
}
.accordeon-headline.active{
	border: 0;
}
.accordeon-headline.active:after {
	content: "\4d";
}
.accordeon-wrap{
	border-bottom: 1px solid #c7c6bc;
	padding: 0 30px 20px 0;
}
.page-footer{
	padding: 20px 0;
}
.page-footer-copyright{
	font-style: italic;
	margin: 0 auto;
	max-width: 280px;
	text-align: center;
}
.page-footer-copyright strong{
	display: block;
	margin: 0 0 20px;
}
.CCSS317 img{
    display: block;
    margin: 0 auto;
}
.CCSS225 .text{
    text-align:center;
}
.rTable {
    	display: table;
    	width: 100%;
}
.rTableRow {
    	/*display: table-row;*/
}
.rTableCell {
    display: table-cell;
    padding-bottom: 3px;
}
.rTableCell2 {
    display: table-cell;
    padding-bottom: 0px;
}
.year{
    font-size: 16px;
    color: #0091d7;
    font-family: verdana;
    font-weight: bold;
    padding: 28px 0 10px 0;
}
.month{
    font-weight: bold;
    padding: 12px 0 4px 0;
}
a.file{
   font-weight: bold;
}

.rTableCell a {
    font-weight: bold;
}

.s-anlass {
    color: #993300;
    font-weight: bold;
}
.s-anlass-blau {
    color: #0000ff;
    font-weight: bold;
}
.s-anlass-gruen {
    color: #339966;
    font-weight: bold;
}
.s-anlass-violett {
    color: #00ccff;
    font-weight: bold;
}

/*Teile von cms.css*/
.formular label{
        float: left;
}

.formular label.required:after{
        content: ' *';
        color: red;
}

.formular label.auswahl{
        margin-right: 10px;
        margin-bottom: 5px
}

.formular label.frage{
        min-width: 90px;
}

.formular .formular-input{
        max-width: 500px;
        float: left;
}

.formular #recaptcha_widget_div,
.formular textarea,
.formular input{
        float: left;
}

.formular input[type=radio],
.formular input[type=checkbox]{
    margin-right: 5px;
}

.formular textarea.invalid,
.formular input.invalid{
        border: 1px solid #F68E8E !important;
        box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
        -moz-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
        -webkit-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
}

.formular input:invalid{
        border: 1px solid #F68E8E !important;
        box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
        -moz-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
        -webkit-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;
}
.cms_item a.file{
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 2px 0 2px 20px;
    white-space: nowrap;
    display: block;
}

.cms_item a.pdf{
    background-image: url(/frontend/standards/images/pdf.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.xlsx,
.cms_item a.xls{
    background-image: url(/frontend/standards/images/xls.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.docx,
.cms_item a.doc{
    background-image: url(/frontend/standards/images/doc.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.mp3{
    background-image: url(/customer/layout/images/m4a.png);
}
.cms_item a.m4a{
    background-image: url(/customer/layout/images/m4a.png);
}
.zeile audio{
    width: 100%;
}
.cms_item ul li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
}
.cms_item ol li {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
}
.pic-galerie {
    margin: 0 6px 6px 0;
    float: left;
}

div#footer {
    background: #6E3222;
    min-height: 65px;
    bottom: 0;
    width: 100%;
}
.cms_item.CCSS363 img{
  margin: auto;
}
.tabellen_editor table tr td:first-child {
    width: 30px;
}
.tabellen_editor table tr td:nth-child(2) {
    width: 220px;
}